@import url("reset.css");

/*-----------FONTS-----------*/

/* cormorant-garamond-regular - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Cormorant Garamond';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/cormorant-garamond-v21-latin-regular.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* cormorant-garamond-500 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Cormorant Garamond';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/cormorant-garamond-v21-latin-500.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* cormorant-garamond-700 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Cormorant Garamond';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/cormorant-garamond-v21-latin-700.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/*-----------FONTGESTALTUNG-----------*/

body {
    font-family: 'Cormorant Garamond';
    overflow-x: hidden;
    color: #f4f0e6;
}



/*  
p {font-size: 15px; font-weight: 300; line-height: 21px; margin-bottom: 15px;}
a {color: #000; text-decoration: none; cursor: pointer;}
h1 {font-size: 35px; line-height: 40px; margin-bottom: 10px;}
h1 b {font-size: 30px;}
h2 {font-size: 24px; margin-bottom: 30px; text-transform: uppercase;}
h3 {font-size: 20px; margin-bottom: 10px;}
h4 {font-size: 16px;}
li {font-size: 14px; list-style: disc;}*/
strong {
    font-weight: 900;
}


/*-----------NAVI-----------*/
/* WICHTIG: Standard-Abstände entfernen */
html,
body {
    margin: 0;
    padding: 0;
}

/* Sticky Navbar */
.topbar {
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    background: #fff;
    display: flex;
    justify-content: space-between;
    align-items: top;
    z-index: 9999;
    border-bottom: 1px solid #ffffff;
    box-sizing: border-box;
    box-shadow: #00000044 0px 2px 4px -1px, #00000011 0px 4px 6px 0px;
}

/* Linke / rechte Spalten */
.nav-left,
.nav-right {
    display: flex;
    flex-direction: column;
    width: 45%;
    font-size: 20px;
}

/* obere Boxen */
.top-left,
.top-right {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 25px 14px;
    font-weight: bold;
    color: #fff;
}

.top-right {
    display: flex;
    flex-direction: row;
    /* WICHTIG */
    align-items: center;
    /* vertikal sauber zentriert */
    justify-content: flex-end;
    gap: 8px;
    padding-right: 50px;
    text-transform: uppercase;
    margin-right: 0px;
}

.top-left {
    padding-left: 50px;
    text-transform: uppercase;
}

.blue {
    background: #000084;
}

.red {
    background: #bf0000;
}

/* untere Navigation */
.bottom-left,
.bottom-right {
    display: flex;
    gap: 10%;
    margin: 20px;
    text-transform: uppercase;
}

.bottom-right {
    gap: 20%;
}

.bottom-left {
    margin-left: 50px;
}

/* Links */
.bottom-left a,
.bottom-right a {
    text-decoration: none;
    color: #000;
    font-weight: 700;
}

.bottom-left a:hover,
.bottom-right a:hover {
    color: #000084;
}

/* Logo */
.logo img {
    height: 130px;
    padding-left: 30px;
    padding-right: 30px;
}

/* Icon */
.icon {
    font-size: 14px;
}

.top-left {
    display: flex;
    align-items: center;
    gap: 8px;
}

.icon img {
    width: 16px;
    height: 16px;
    object-fit: contain;
    display: block;
}


.navi {
    display: none;
}

.burger-nav {
    position: fixed;
    right: 0;
    top: -6px;
    color: #d3ba78;
    z-index: 9999;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    font-size: 40px;
    cursor: pointer;
    transition: all .4s ease-in-out;

    background-image: url('../images/burger-nav.svg');
    background-size: cover;
    /* Bild füllt den Bereich */
    background-position: center;
    /* Zentriert das Bild */
    background-repeat: no-repeat;

    padding: 16px 21px 21px 19px;
}

.burger-nav b {
    transition: all .4s ease-in-out;
    float: left;
    margin-left: 0;
    font-family: 'Cormorant Garamond';
    font-style: normal;
}

.burger-nav-anim {
    top: -6px;
    color: #d3ba78;
}

.burger-nav-anim b:first-of-type {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.burger-nav-anim b:nth-of-type(2) {
    opacity: 0;
}

.burger-nav-anim b:last-of-type {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-left: -75%;
}

.full-screen-nav {
    position: fixed;
    z-index: 9998;
    width: 100%;
    height: 100vh;
    background: #ffff;
    color: #000084;
    display: table;
    visibility: hidden;
    transition: all .4s ease-in-out;
    opacity: 0;
}

.full-screen-nav ul {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

.full-screen-nav ul li a {
    padding: 20px;
    display: block;
    font-size: 30px;
    color: #000084;
    transition: all .4s ease-in-out;
    text-decoration: none;
}

.fadeIn {
    opacity: 1 !important;
    visibility: visible !important;
}

.fadeUp {
    opacity: 1 !important;
    margin-top: 0 !important;
}




/*-----------SUBNAV-----------*/

.subnav {
    position: fixed;
    bottom: 0;
    color: #fff;
    z-index: 999;
    transition: 0.5s;
    width: 100%;
    text-align: right;
}

.subnav a {
    font-family: 'Open Sans';
    color: #fff;
    padding: 8px 15px;
    font-size: 13px;
    background-color: #bf0000;
    margin-left: 20px;
    line-height: 23px;
}

.subnav a:nth-of-type(2) {
    margin-right: 5%;
}

.subnav a:hover {
    background-color: #000084;
}


/*-----------HEADER-----------*/

/* ==========================================
   KOPF SLIDER
========================================== */

.kopf-slider {
    position: relative;
    width: 100%;
    height: 750px;
    overflow: hidden;
}

.kopf-slide {
    position: absolute;
    inset: 0;
    background-size: cover;
    background-position: center;
    opacity: 0;
    transition: opacity .6s ease;
}

.kopf-slide.active {
    opacity: 1;
    z-index: 1;
}

/* Overlay */
.kopf-content {
    position: relative;
    z-index: 5;
    height: 100%;
    display: flex;
    align-items: center;
}

/* Störer */
.kopf-stoerer {
    margin-left: 150px;
    max-width: 700px;
    color: #fff;
}

.kopf-stoerer h1 {
    font-size: 3.7rem;
    line-height: 1.1;
    margin-bottom: 25px;
    font-weight: 800;
}

.kopf-trennlinie {
    width: 140px;
    height: 3px;
    background: #d3ba78;
    margin-bottom: 25px;
}

.kopf-stoerer h2 {
    font-size: 1.7rem;
    line-height: 1.4;
    margin-bottom: 35px;
    font-weight: 400;
}

.kopf-button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 250px;
    height: 60px;
    background: #b71c1c;
    color: #fff;
    text-decoration: none;
    transition: .3s;
    font-size: 22px;
    font-weight: 800;
    border: #d3ba78 2px solid;
    transition: all 0.3s ease;
    /* sorgt für den smooth Effekt */
    cursor: pointer;
}


.kopf-button:hover {
    background-color: #000084;
    transform: translateY(-3px);
    /* leichtes Anheben */
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}

/* Pfeile */

.kopf-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    background: none;
    border: none;
    cursor: pointer;
}

.kopf-prev {
    left: 75px;
}

.kopf-next {
    right: 75px;
}

.kopf-arrow img {
    width: 20px;
    height: auto;
}

/* Punkte */

.kopf-dots {
    position: absolute;
    bottom: 35px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    gap: 12px;
    z-index: 10;
}

.kopf-dot {
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.837);
    cursor: pointer;
}

.kopf-dot.active {
    background: #bf0000;
}



/*-----------AUFBAU-----------*/

html {
    scroll-behavior: smooth;
}


/*-----------Highlights-----------*/
.highlights {
    background: #f4f0e6;
    padding: 80px 20px;
}

.highlights-grid {
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding: 0 100px;
}

.highlight-item {
    text-align: center;
    padding: 0 30px;
}

/* Vertikale Trennlinien */
.highlight-item:not(:last-child) {
    border-right: 1px solid #cfc7b8;
}

.highlight-item img {
    width: 80px;
    height: 80px;
    object-fit: contain;
    margin-bottom: 20px;

    transform: scale(0.8);
    transition: opacity 0.8s ease, transform 0.8s ease;
}

.highlight-item img.visible {
    opacity: 1;
    transform: scale(1);
}



.highlight-item h3 {
    margin: 0 0 12px;
    font-size: 1.4rem;
    color: #000084;
    font-weight: 800;
    font-size: 30px;
}

.highlight-item p {
    margin: 0;
    line-height: 1.6;
    color: #000;
    font-size: 20px;
}

/* 3 Spalten */


/* 2 Spalten */
@media (max-width: 1200px) {
    .highlights-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .highlight-item {
        border-right: none !important;
    }

    .highlight-item:nth-child(odd) {
        border-right: 1px solid #cfc7b8 !important;
    }
}

/* 1 Spalte */
@media (max-width: 480px) {
    .highlights-grid {
        grid-template-columns: 1fr;
    }

    .highlight-item, .highlight-item:nth-child(odd) {
        border-right: none !important;
    }

    .highlight-item:last-child {
        border-bottom: none;
    }
    .highlight-item {
        margin-bottom: 20px;
    }
}

/*-----------SORTIMENT-----------*/


.section-sortiment {
    width: 100%;
    position: relative;
    box-sizing: border-box;
}

.section-sortiment__container {
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 80px;
}

/* MEDAILLE */

.section-sortiment__badge {
    position: absolute;
    top: 50px;
    right: 50px;
    width: 110px;
    z-index: 20;
}

.section-sortiment__badge img {
    width: 100%;
    display: block;
}

/* SLIDER */

.section-sortiment__slider {
    position: relative;
    width: 100%;
}

.section-sortiment__slide {
    display: none;
}

.section-sortiment__slide.active {
    display: block;
}

.section-sortiment__slide img {
    width: 100%;
    height: auto;
    display: block;
}

/* PFEILE AUF DEM BILD */

.section-sortiment__arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border: none;
    background: none;
    cursor: pointer;
    padding: 0;
    z-index: 5;
}

.section-sortiment__arrow img {
    width: 22px;
    display: block;
}

.section-sortiment__arrow--prev {
    left: 20px;
}

.section-sortiment__arrow--next {
    right: 20px;
}

/* DOTS AUF DEM BILD */

.section-sortiment__dots {
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%);

    display: flex;
    gap: 10px;

    z-index: 5;
}

.section-sortiment__dot {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.958);
    cursor: pointer;
    transition: 0.3s;
}

.section-sortiment__dot.active {
    background: #bf0000;
}

/* RECHTE SPALTE */

.section-sortiment__content h3 {
    font-size: 30px;
    color: #000084;
    font-weight: 800;
    margin-bottom: 20px;
}

.section-sortiment__line {
    width: 120px;
    height: 2px;
    background: #D3BA78;
    margin-bottom: 30px;
}

.section-sortiment__content p {
    line-height: 1.6;
    margin-bottom: 40px;
    margin-right: 100px;
    color: #000;
    font-size: 18px;
}

/* BUTTONS */

.section-sortiment__buttons {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

.section-sortiment__button {
    padding: 14px 28px;
    text-decoration: none;
    background: #bf0000;
    color: #fff;
    font-weight: 800;
    border: #d3ba78 2px solid;
    transition: .3s;
    transition: all 0.3s ease;
    /* sorgt für den smooth Effekt */
    cursor: pointer;
}

.section-sortiment__button:hover {
    background-color: #000084;
    transform: translateY(-3px);
    /* leichtes Anheben */
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}


.section-sortiment__button--secondary {
    background: #bf0000;
}


/* MOBILE */

@media (max-width: 1200px) {

    .section-sortiment {
        padding: 60px 20px;
    }

    .section-sortiment__container {
        grid-template-columns: 1fr;
        gap: 40px;
    }

    .section-sortiment__content {
        text-align: center;
    }

    .section-sortiment__line {
        margin-left: auto;
        margin-right: auto;
    }

    .section-sortiment__buttons {
        justify-content: center;
    }

    .section-sortiment__badge {
        width: 65px;
        top: 15px;
    }
    .section-sortiment__slide img {
        width: 80%;
        height: 300px;      /* maximale gewünschte Höhe */
        object-fit: cover;  /* Bild wird zugeschnitten statt verzerrt */
        display: block;
        margin-left: 10%;
      }
      .section-sortiment__arrow--next {
        right: 12%;
      }
      .section-sortiment__arrow--prev {
        left: 12%;
      }
      .section-sortiment__content p {
        font-size: 18px;
        width: 80%;
        margin-left: 10%;
      }
      .section-sortiment__arrow img {
        width: 14px;
        display: block;
      }
}




/*-----------Sortiment Buttons-----------*/

.sortiment-kategorie {
    padding: 100px;
    text-align: center;
    background-color: #f4f0e6;
}

.sortiment-kategorie h3 {
    margin-bottom: 20px;
    color: #000084;
    font-size: 30px;
    font-weight: 800;
}

.gold-divider {
    width: min(120px, 25%);
    height: 2px;
    background: #d3ba78;
    margin: 0 auto 50px;
}

.kategorie-grid {
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    gap: 15px;
}

.kategorie-btn {
    display: flex;
    align-items: center;
    justify-content: center;

    min-height: 30px;
    padding: 12px 16px;

    background: #bf0000;
    color: #fff;
    text-decoration: none;

    border: 2px solid #d3ba78;

    font-weight: 600;
    text-align: center;

    transition:
        transform 0.3s ease,
        box-shadow 0.3s ease,
        background 0.3s ease;
}

.kategorie-btn:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.18);
    background-color: #000084;
}

.kategorie-btn:active {
    transform: scale(0.98);
}

/* Tablet */
@media (max-width: 1100px) {
    .kategorie-grid {
        grid-template-columns: repeat(6, 1fr);
    }
}

/* Kleines Tablet */
@media (max-width: 768px) {
    .kategorie-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

/* Smartphone */
@media (max-width: 480px) {
    .kategorie-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .kategorie-btn {
        font-size: 0.95rem;
    }
}

/*-----------PUFFER-----------*/

.puffer1 {
    background: url("../images/parallax.png") no-repeat;
    height: 300px;
    width: 100%;
    background-size: cover;
    background-attachment: fixed;
    background-position: center top;
    position: relative;
}

/*-----------FEINKOST-----------*/


/* SECTION BACKGROUND */
.fk-section{
    background: url("../images/muster.png") center/cover no-repeat;
    padding: 80px 20px;
  }
  
  /* CONTAINER */
  .fk-container{
    max-width: 1200px;
    margin: 0 auto;
  }
  
  /* TITLE */
  .fk-title{
    font-size: 30px;
    font-weight: 800;
    color: #000084;
    text-align: center;
    margin: 0;
  }
  
  /* DIVIDER */
  .fk-divider{
    width: 120px;
    height: 2px;
    background: #d4af37;
    margin: 15px auto 25px;
  }
  
  /* INTRO TEXT */
  .fk-intro{
    font-size: 18px;
    color: #000;
    line-height: 1.6;
    text-align: center;
    margin-bottom: 50px;
  }
  
  /* GRID */
  .fk-grid{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
  }
  
  /* CARD */
  .fk-card{
    background: #fff;
    box-shadow: 0 10px 30px rgba(0,0,0,0.12);

    transition: transform 0.3s ease;
  }

  .fk-card:hover {
    transform: translateY(-5px);
}
  
  /* SLIDER */
  .fk-slider{
    position: relative;
    overflow: hidden;
  }
  
  /* SLIDES */
  .fk-slides{
    position: relative;
    height: 300px;
  }
  
  /* IMAGES */
  .fk-slide{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    transition: 0.4s ease;
  }
  
  .fk-slide.active{
    opacity: 1;
  }
  
  /* DOTS */
  .fk-dots{
    position: absolute;
    bottom: 10px;
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 8px;
    
  }
  
  .fk-dot{
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: rgb(255, 255, 255);
    box-shadow: #ffffff 1px 1px 3px;
    cursor: pointer;
  }
  
  .fk-dot.active{
    background: #bf0000;
  }
  
  /* TEXT + BUTTON */
  .fk-card-text{
    padding: 40px;
    font-size: 16px;
    color: #000;
    line-height: 1.6;
  }
  
  .fk-btn{
    margin: 0px 40px 40px 40px;
    padding: 10px 16px;
    border: none;
    background: #bf0000;
    color: #fff;
    cursor: pointer;
    border: #D3BA78 1px solid;
    transition: transform 0.35s ease;
    font-family: 'Cormorant Garamond';
    font-weight: 800;
  }

  .fk-btn:hover {
    background: #000084;
    transform: scale(1.05) translateY(-3px);
  }
  
  /* RESPONSIVE */
  @media (max-width: 900px){
    .fk-grid{
      grid-template-columns: 1fr;
    }
  
    .fk-slides{
      height: 250px;
    }
  }







/*-----------Präsentkörbe und geschenke-----------*/


.section-geschenke {
    width: 100%;
    position: relative;
    box-sizing: border-box;
}

.section-geschenke__container {
    margin: 0 auto;

    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 80px;
}

/* MEDAILLE */

.section-geschenke__badge {
    position: absolute;
    top: 50px;
    right: 50px;
    width: 110px;
    z-index: 20;
}

.section-geschenke__badge img {
    width: 100%;
    display: block;
}

/* SLIDER */

.section-geschenke__slider {
    position: relative;
    width: 100%;
}

.section-geschenke__slide {
    display: none;
}

.section-geschenke__slide.active {
    display: block;
}

.section-geschenke__slide img {
    width: 100%;
    height: auto;
    display: block;
}

/* PFEILE AUF DEM BILD */

.section-geschenke__arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border: none;
    background: none;
    cursor: pointer;
    padding: 0;
    z-index: 5;
}

.section-geschenke__arrow img {
    width: 22px;
    display: block;
}

.section-geschenke__arrow--prev {
    left: 20px;
}

.section-geschenke__arrow--next {
    right: 20px;
}

/* DOTS AUF DEM BILD */

.section-geschenke__dots {
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%);

    display: flex;
    gap: 10px;

    z-index: 5;
}

.section-geschenke__dot {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.958);
    cursor: pointer;
    transition: 0.3s;
}

.section-geschenke__dot.active {
    background: #bf0000;
}

/* RECHTE SPALTE */

.section-geschenke__content h3 {
    font-size: 30px;
    color: #000084;
    font-weight: 800;
    margin-bottom: 20px;
    
}

.section-geschenke__content { 
    margin-left: 100px;
}

.section-geschenke__line {
    width: 120px;
    height: 2px;
    background: #D3BA78;
    margin-bottom: 30px;
}

.section-geschenke__content p {
    line-height: 1.6;
    margin-bottom: 40px;
    color: #000;
    font-size: 18px;
}

/* BUTTONS */

.section-geschenke__buttons {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

.section-geschenke__button {
    padding: 14px 28px;
    text-decoration: none;
    background: #bf0000;
    color: #fff;
    font-weight: 800;
    border: #d3ba78 2px solid;
    transition: transform 0.35s ease;
    cursor: pointer;
}

.section-geschenke__button:hover {
    background-color: #000084;
    transform: scale(1.05) translateY(-3px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}


.section-geschenke__button--secondary {
    background: #bf0000;
}


/* MOBILE */

@media (max-width: 1200px) {

    .section-geschenke {
        padding: 60px 20px;
    }

    .section-geschenke__container {
        grid-template-columns: 1fr;
        gap: 40px;
    }

    .section-geschenke__content {
        text-align: center;
    }

    .section-geschenke__line {
        margin-left: auto;
        margin-right: auto;
    }

    .section-geschenke__buttons {
        justify-content: center;
    }

    .section-geschenke__badge {
        width: 65px;
        top: 15px;
    }

    .section-geschenke__slide img {
        width: 80%;
        height: 300px;
        object-fit: cover;
        display: block;
        margin-left: 10%;
      }
      .section-geschenke__arrow--next {
        right: 130px;
      }
      .section-geschenke__arrow--prev {
        left: 130px;
      }
      .section-geschenke__arrow img {
        width: 14px;
        display: block;
      }
      .section-geschenke__content {
        margin-left: 10%;
        width: 80%;
      }
}

/* KLEINE HANDYS */

@media (max-width: 480px) {

    .section-geschenke__content h3 {
        font-size: 28px;
    }


    .section-geschenke__button {
        text-align: center;
    }

    .section-geschenke__dots {
        bottom: 15px;
    }

    .sortiment-kategorie {
        padding: 90px 60px;
        text-align: center;
        background-color: #f4f0e6;
      }



}





/*-----------Überuns-----------*/


.about-us {
    background: #f5f0e6; /* beige */
}

.about-container {
    padding: 100px;

    display: flex;
    gap: 60px;
    align-items: flex-start;
}

/* Linke Seite */
.about-left {
    flex: 1;
    text-align: left;
    
}

.about-left h3 {
    margin-bottom: 15px;
    color: #000084;
    font-weight: 800;
    font-size: 30px;
}

.gold-line {
    width: 100px;
    height: 2px;
    background: #D3BA78;
    margin-bottom: 25px;
}

.about-left p {
    line-height: 1.6;
    color: #333;
    font-size: 18px;
}

/* Rechte Seite */
.about-right {
    flex: 1;
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.about-right p {
    line-height: 1.6;
    color: #333;
    margin-bottom: 30px;
    font-size: 18px;
}

/* Button */
.about-btn {
    display: inline-block;
    width: fit-content;
    background: #b71c1c;
    color: white;
    text-decoration: none;
    padding: 12px 20px;
    border: 2px solid #d4af37;
    transition: all 0.3s ease;
    font-weight: 800;
}

.about-btn:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 20px rgba(0,0,0,0.15);
}

/* Responsive */
@media (max-width: 800px) {
    .about-container {
        flex-direction: column;
        gap: 30px;
        text-align: center;    
    }

    .about-right {
        display: flex;
        flex-direction: column;
        align-items: center;   /* zentriert alles horizontal */
        text-align: center;    /* sorgt dafür, dass Text auch mittig wirkt */
    }
    .about-left {
        display: flex;
        flex-direction: column;
        align-items: center;  /* zentriert h3 + Linie */
        text-align: center;
    }

    .aktuelles-content h4, .kontakt-content h4, p {
        text-align: center;
      }
      .aktuelles-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.highlights-grid {
    padding: 0 57px;
  }

  .section-geschenke__arrow--next {
    right: 90px;
  }
  .section-geschenke__arrow--prev {
    left: 90px;
  }
}



/*-----------Über uns FOTO-----------*/


.wirfoto {
    width: 100%;
}

.wirfoto picture,
.wirfoto img {
    width: 100%;
    display: block;
}

/* wichtig: Bild bleibt komplett sichtbar, ohne Verzerrung */
.wirfoto img {
    height: auto;
    object-fit: contain;
}


/*-----------Aktuelles-----------*/


.aktuelles {
    background: url("/images/muster.png") center center / cover no-repeat;
    padding: 100px 20px;
}

.aktuelles-overlay {
margin: 100px;
margin-top: 50px;
margin-bottom: 50px;
}

.aktuelles-header {
    text-align: center;
    margin-bottom: 60px;
}

.aktuelles-header h3 {
    font-size: 30px;
    font-weight: 800;
    margin-bottom: 15px;
    color: #000084;
}

.gold-lines {
    width: 90px;
    height: 2px;
    background: #d4af37;
    margin: 0 auto 25px;
}

.aktuelles-header p {
    max-width: 800px;
    margin: 0 auto;
    line-height: 1.7;
    color: #000;
}

/* GRID */
.aktuelles-grid {
    display: flex;
    justify-content: center;
}

.aktuelles-grid {
    display: grid;
    align-items: center;
    gap: 40px;
    margin: 0 auto;
}

/* KARTEN */

.aktuelles-card {
    background: #fff;
    overflow: hidden;

    box-shadow: 0 10px 30px rgba(0,0,0,0.12);
max-width: 400px;
    transition: transform 0.3s ease;
}

.aktuelles-card:hover {
    transform: translateY(-5px);
}

.aktuelles-card img {
    width: 100%;
    height: 280px;
    object-fit: cover;
    display: block;
}

.aktuelles-content {
    padding: 30px;
}

.aktuelles-content h4 {
    margin-bottom: 15px;
    font-size: 23px;
    color: #000084;
    font-weight: 800;
}

.aktuelles-content p {
    line-height: 1.7;
    color: #444;
    margin-bottom: 25px;
}

.aktuelles-btn {
    display: inline-block;
    text-decoration: none;
    background: #bf0000;
    color: #fff;
    padding: 12px 22px;
    border: 2px solid #d4af37;
    transition:
        transform 0.3s ease,
        box-shadow 0.3s ease;
}

.aktuelles-btn:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 20px rgba(0,0,0,0.15);
    background-color: #000084;
}

/* TABLET */

@media (max-width: 900px) {
    .aktuelles-grid {
        gap: 25px;
    }

    .aktuelles-card img {
        height: 220px;
    }
}

/* MOBILE */

@media (max-width: 768px) {
    .aktuelles {
        padding: 10px 20px;
    }

    .aktuelles-grid {
        grid-template-columns: 1fr;
    }

    .aktuelles-card img {
        height: 240px;
    }

    .aktuelles-content {
        padding: 25px;
    }
}


/*-----------FOOTER-----------*/

/* Kontaktbereich */
.kontakt-section {
    padding: 100px 100px;
    background-color: #000084;
}

.kontakt-container {
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
    align-items: center;
}

.kontakt-content h4 {
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: 800;
}

.kontakt-content p {
    margin-bottom: 25px;
    line-height: 1.7;
}

.kontakt-content h4 {
    margin-bottom: 15px;
}

.kontakt-map iframe {
    width: 100%;
    min-height: 800px;
    border-radius: 12px;
}

/* Responsive */
@media (max-width: 1000px) {
    .kontakt-container {
        grid-template-columns: 1fr;
        gap: 30px;
    }

    .kontakt-map iframe {
        min-height: 300px;
    }
}

/*-----------Impressum-----------*/
.impressum-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
    padding: 100px;

    color: #000084;
}

.impressum h2,
.impressum h3 {
    margin-bottom: 15px;
    font-size: 30px;
    font-weight: 800;
}

.impressum p {
    margin-bottom: 25px;
    line-height: 1.7;
}

@media (max-width: 768px) {
    .impressum-grid {
        grid-template-columns: 1fr;
        gap: 30px;
    }
}
/*-----------RESPONSIVE-----------*/
@media screen and (max-width: 1550px) {
    .highlight-item p, 
    .section-sortiment__content p, .section-sortiment__button,
    .kategorie-btn,
    .fk-intro,
    .fk-card-text,
    .section-geschenke__content p, .section-geschenke__button,
    .about-left p,.about-right p,.about-btn,
    .aktuelles-header p, .aktuelles-content p,.aktuelles-content p, .aktuelles-btn,
    .kontakt-content p
                                                                { font-size: 16px;line-height: 1.4;}


   
    .highlight-item h3, 
    .section-sortiment__content h3, .sortiment-kategorie h3,
    .fk-title  ,
    .section-geschenke__content h3,
    .about-left h3, 
    .aktuelles-header h3, .aktuelles-content h4,
    .kontakt-content h4
                                                                  { font-size: 25px; }

    
    .section-sortiment__button, .fk-btn, .section-geschenke__button, .about-btn, .aktuelles-btn { padding: 7px 9px; }
    
    .kategorie-btn { padding: 3px 1px;}

}

@media screen and (max-width: 1366px) {

    header, .puffer1 {
        background-attachment: scroll;
    }
    .kopf-stoerer h1 {
        font-size: 2.7rem;
        line-height: 1.1;
        margin-bottom: 25px;
        font-weight: 800;
      }
      .kopf-stoerer h2 {
        font-size: 23px;
        line-height: 1.4;
        margin-bottom: 35px;
        font-weight: 400;
      }
      .kopf-button {
        min-width: 207px;
        height: 42px;
        font-size: 20px;
      }
     .kopf-stoerer {
        max-width: 600px;
      }
      .section-sortiment__badge {
        position: absolute;
        top: 20px;
        right: 40px;
        width: 80px;
        z-index: 20;
      }
      .section-sortiment__content p,.section-geschenke__content p {
        margin-bottom: 10px;
      }
      .section-sortiment__line, .section-geschenke__line {
        margin-bottom: 11px;
      }
      .section-sortiment__content h3, .section-geschenke__content h3 {
        margin-bottom: 11px;
      }
      .fk-grid {
        margin:  0px 70px
      }
      .aktuelles-grid {
        margin:  0px 10px
      }
      .sortiment-kategorie {
        padding: 100px 150px;
        text-align: center;
        background-color: #f4f0e6;
      }
      .kontakt-section {
        padding: 100px 150px;
      }


}

@media screen and (max-width: 1300px) {

    .nav-left,
    .nav-right {
        display: none;
    }

    h1 {
        font-size: 25px;
        line-height: 30px;
    }

    h1 b {
        font-size: 25px;
    }

    .logo {
        position: absolute;
        background-color: #ffffff;
        box-shadow: #00000073 0px 0px 10px;
    }

    .logo img {
        padding: 10px;
    }
    .logo img {
        height: 100px;
      }

    header {
        height: 0vh;
    }

    nav {
        background: none;
        box-shadow: 0 0 0;
    }

    nav ul {
        display: none;
    }

    .navi {
        display: block;
    }
}

@media screen and (max-width: 1200px) {

    .fk-grid {
        margin: 0px 126px;
      }

}

@media screen and (max-width: 800px) {
    .kopf-stoerer h1 {
        font-size: 30px;
      }

      .kopf-stoerer h2 {
        font-size: 20px;
      }
      .kopf-button {
        min-width: 167px;
        height: 32px;
        font-size: 17px;
      }
      .kopf-stoerer {
        display: flex;
        flex-direction: column;
        align-items: center;   /* horizontal zentrieren */
        justify-content: center; /* optional: vertikal zentrieren */
        text-align: center;
        margin-left: 20%;
        max-width: 60%;
        text-shadow: #000000b4 0px 5px 5px;
      }
      .sortiment-kategorie {
        padding: 100px 100px;
        text-align: center;
        background-color: #f4f0e6;
      }

      .fk-intro{
        max-width: 80%;
        margin-left: 10%;
      }
      .fk-card-text {
        text-align: center;
        padding-bottom: 0px;
      }
      .fk-btn {
        display: block;
        margin: 30px auto;
    }


    }


    @media screen and (max-width: 600px) {

        .kopf-next {
            right: 20px;
          }
          .kopf-prev {
            left: 20px;
          }


          .highlights-grid {
            padding: 0 2px;
          }

          .fk-grid {
            margin: 0px 46px;
          }
          .aktuelles-grid {
            margin: 0px;
          }

          .aktuelles-overlay {
            margin-top: 100px;
            margin-bottom: 100px;
            margin-left: 50px;
            margin-right: 50px;
          }

          .kontakt-section {
            padding: 100px 60px;
          }

          .impressum h3 { text-align: center;}


    }

    @media screen and (max-width: 480px) {
        .section-geschenke__arrow--prev {
            left: 50px;
          }
          .section-geschenke__arrow--next {
            right: 50px;
          }

          .about-container {
            padding: 100px 50px;
            display: flex;
            gap: 60px;
            align-items: flex-start;
            padding-top: 50px;
          }
    }



.aktuelles-grid {
    justify-content: center;
}

